import Taro, { useDidShow } from '@tarojs/taro'
import { View, Text } from '@tarojs/components'

export default function index() {

  return (
    <View className="bg-gray-50 min-h-screen">

    </View>
  )
}
